import request from '@/utils/request'

export function getAllUserAndDept(dataType,dataId) {
  return request({
    url: '/data/permissions/getAllUserAndDept?dataType='+dataType+'&dataId='+dataId,
    method: 'get'
  })
}
export function insertPermissions(permissionsReq) {
  return request({
    url: '/data/permissions/insertPermissions?',
    method: 'post',
    data: permissionsReq
  })
}
